﻿@import url(http://fonts.googleapis.com/css?family=Titillium+Web:300,600);

html, body {
  background: #000;
  overflow-x: hidden;
}

.clearfix:after {
	content: "";
	display: table;
	clear: both;
}
.clearfix {
	zoom: 1; /*IE Hack*/
}

.hero {
  height: 100%;
  padding-top: 70px;
}

.container {
  display: block;
  max-width: 1380px;
  margin-right: auto;
  margin-left: auto;
  padding-right: 80px;
  padding-left: 80px;
  position: relative;
  height: 100%;
  position: relative;
  z-index: 5;
}

.container h1 {
  width: 500px;
  margin-top: 0px;
  margin-bottom: 35px;
  font-size: 75px;
  line-height: 75px;
  color: #fff;
  font-family: 'Titillium Web', sans-serif;
  font-weight: 600;
}

.container h3 {
  width: 450px;
  margin-bottom: 47px;
  color: white;
  line-height: 30px;
  font-weight: 400;
  color: #fff;
  font-family: 'Titillium Web', sans-serif;
  font-weight: 300;
}

.lara {
  color: #71cc98;
}

.hero-img {
  position: absolute;
  right: -50px;
  bottom: 0px;
  z-index: 1;
  width: 100%;
  display: block;
  opacity: 0;
}

.social > div {
  float: left;
  width: 50px;
  height: 50px;
  margin-right: 1em;
}

.social > div a {
  display: block;
  height: 100%;
}

.fb {
  background: url('../img/facebook.png') center center no-repeat;
  background-size: 50px 50px;
  text-indent: -999999px;
}
.tw {
  background: url('../img/twitter.png') center center no-repeat;
  background-size: 50px 50px;
  text-indent: -999999px;
}